A collective noun is a singular noun that refers to a group of something. Examples: a **family, clan,** or **tribe** is a group of people who are related to each other; a **flock** is a group of birds or sheep; a **fleet** is a group of ships; and an **army** is a group of soldiers.

### Description

Many collective nouns are used exclusively as a singular replacement for a group as in the examples above. Frequently in the Bible the name of an ancestor is used, through a process of metonymy, as a collective noun referencing the group of his descendants.

### Reason This is a Translation Issue

There are several issues that require care when translating collective nouns. Further care is needed because the language you are translating into may not use collective nouns in the same way as the language you are translating from. Issues include:

1. The source language may have a collective noun for a group that the target language does not and vice-versa.
2. Subject-verb agreement. Sometimes the singular noun will take a singular verb form, other times it will take a plural. Often the difference is in whether the action is being done as a group or as individuals. When and how these occur may vary by language or dialect.
   Examples (from Wikipedia):  
   - a singular noun with a singular verb: The team *is* in the dressing room.
   - a singular noun with a plural verb which is correct in British, but not American, English: The team *are* fighting among themselves. The team *have* finished the project.
   - modifying the noun phrase to agree with the plural verb for American English: the team *members* are fighting among themselves
3. Pronoun agreement. Similar to the previous, care needs to be taken to use the correct pronoun plurality and possibly gender or noun class to agree with the number/gender/class of the noun used. See biblical example below.
4. Clarity of referent. Especially if there is a mismatch of the factors above in your translation, readers may be confused as to who or what is being referenced. 

### Examples from the Bible

In the narrative of the plagues in Egypt, the words used for both the huge number of frogs and of locusts is singular.

> the **frog** came up and covered the land of Egypt (Exodus 8:6 ULT)

Note in this next example the noun is singular but the pronoun is plural. Hebrew can be quite flexible with pronouns. Other languages may not be so flexible.

> I am about to send the **swarm** at you, and at your servants, and at your people, and into your houses. And the houses of Egypt will be full of the **swarm**, and even the ground which **they** are on. And in that day, I will distinguish the land of Goshen, on which my people dwell, so that the **swarm** will not be there, in order that you may know that I am Yahweh in the middle of the land. (Exodus 8:21-22 ULT)

Israel means “the Israelites” by metonymy:

> And Pharaoh said, “Who is Yahweh that I should listen to his voice to let Israel go? I do not know Yahweh; and moreover, I will not let Israel go.” (Exodus 5:2 ULT)

Yahweh refers to the Israelites as his son and directly compares with Pharaoh’s son:

> And say to Pharaoh, ‘Thus says Yahweh: “Israel is my son, my firstborn, and I said to you, ‘Let my son go that he may serve me.’ But you have refused to let him go. Behold, I will kill your son, your firstborn.”’” (Exodus 4:22-23 ULT)

Jacob means “the Israelites” by metonymy:

> Because of violence against your brother Jacob, shame will cover you, and you will be cut off for eternity. (Obadiah 1:10 ULT)

Esau means “the Edomites” (who were the people descended from Esau) by metonymy:

>How Esau is being ransacked, hidden treasures being searched out! (Obadiah 1:6 ULT)

Here, **exile** is a collective singular noun that includes all of the people who were exiled:

> And the exile of this army of the sons of Israel, who are Canaanites, as far as Zarephath, (Obadiah 1:20 ULT)

### Translation Strategies

1. If the target language has a singular noun that refers to the same group as referenced by the collective noun in the source text translate the word using that term.
2. Change the noun from singular to plural.
3. Use a phrase to describe the group references.

### Examples of Translation Strategies Applied

1. 
2. And the exile***s*** of this army of the sons of Israel, who are Canaanites, as far as Zarephath, (Obadiah 1:20 ULT, modified)
3. Descendants of Esau, these attackers will completely take away everything that you own. (Obadiah 1:6 UST)